<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 2</a><a class="prev" href="R11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R13.html">&gt;</a>
</div></div>
<div class="section chapter R1 R12 fra_bjc fra" dir="ltr" lang="fr" data-id="R12" data-nextid="R13" data-previd="R11">
<div class="c">2</div>
<div class="p">
		<div class="s">Les douze fils de Yaacov (Israël)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R12_1" class="v R12_1" data-id="R12_1">Voici les fils d'Israël : Reouben, Shim’ôn, Lévi, Yéhouda, Yissakar, Zebouloun,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R12_2" class="v R12_2" data-id="R12_2">Dan, Yossef, Benyamin, Nephthali, Gad et Asher.</span>

		<div class="s">Les descendants de Yéhouda jusqu'aux fils d'Hetsron</div>
		<span class="v-num v-3">3&nbsp;</span><span id="R12_3" class="v R12_3" data-id="R12_3">Les fils de Yéhouda furent Er, Onan, et Schéla. Ces trois lui naquirent de la fille de Shoua, la Cananéenne. Mais Er, premier-né de Yéhouda, fut méchant aux yeux de YHWH, qui le fit mourir.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R12_4" class="v R12_4" data-id="R12_4">Et Tamar, belle-fille de Yéhouda, lui enfanta Pérets et Zérach. Tous les fils de Yéhouda furent 5.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R12_5" class="v R12_5" data-id="R12_5">Les fils de Pérets furent Hetsron et Hamoul.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R12_6" class="v R12_6" data-id="R12_6">Et les fils de Zérach furent Zimri, Éthan, Héman, Calcol et Dara, 5 en tout.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R12_7" class="v R12_7" data-id="R12_7">Fils de Carmi : Acar<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, qui troubla Israël, lorsqu'il commit un délit au sujet de ce qui était voué à une entière destruction.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R12_8" class="v R12_8" data-id="R12_8">Éthan eut un seul fils : Azaryah.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R12_9" class="v R12_9" data-id="R12_9">Les fils qui naquirent à Hetsron furent Yerachme'el, Ram et Keloubaï.</span>

		<div class="s">Les descendants de Ram jusqu'à David</div>
		<span class="v-num v-10">10&nbsp;</span><span id="R12_10" class="v R12_10" data-id="R12_10">Ram engendra Amminadab et Amminadab engendra Nahshôn, prince des fils de Yéhouda.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R12_11" class="v R12_11" data-id="R12_11">Nahshôn engendra Salma et Salma engendra Boaz.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R12_12" class="v R12_12" data-id="R12_12">Boaz engendra Obed et Obed engendra Isaï.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R12_13" class="v R12_13" data-id="R12_13">Isaï engendra son premier-né Éliab, le second Abinadab, le troisième Schimea,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R12_14" class="v R12_14" data-id="R12_14">le quatrième Netanél, le cinquième Raddaï,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R12_15" class="v R12_15" data-id="R12_15">le sixième Otsem, et le septième, David.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R12_16" class="v R12_16" data-id="R12_16">Tserouyah et Abigaïl furent leurs sœurs. Tserouyah eut 3 fils : Abischaï, Yoab, et Asaël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R12_17" class="v R12_17" data-id="R12_17">Abigaïl enfanta Amasa, dont le père fut Yether le Yishmaelite.</span>

		<div class="s">Les descendants de Caleb</div>
		<span class="v-num v-18">18&nbsp;</span><span id="R12_18" class="v R12_18" data-id="R12_18">Or Caleb, fils de Hetsron, eut des enfants d'Azouba sa femme, et aussi de Yerioth ; et ses fils furent Yesher, Schobab et Ardon.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R12_19" class="v R12_19" data-id="R12_19">Azouba mourut, et Caleb prit pour femme Éphrath, qui lui enfanta Hour.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R12_20" class="v R12_20" data-id="R12_20">Hour engendra Ouri, et Ouri engendra Betsaleel.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R12_21" class="v R12_21" data-id="R12_21">Après cela, Hetsron vint vers la fille de Makir, père de Galaad, et la prit pour sa femme ; il était âgé de 60 ans, et elle lui enfanta Segoub.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R12_22" class="v R12_22" data-id="R12_22">Segoub engendra Yaïr, qui eut 23 villes au pays de Galaad.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R12_23" class="v R12_23" data-id="R12_23">Il prit sur Guéshour et sur la Syrie les bourgades de Yaïr, et Kenath, avec les villes de son ressort, au nombre de 60. Tous ceux-là furent fils de Makir, père de Galaad.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R12_24" class="v R12_24" data-id="R12_24">Après la mort de Hetsron, à Caleb-Éphratha, la femme de Hetsron, Abiyah, lui enfanta Ashhour, père de Tekoa.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R12_25" class="v R12_25" data-id="R12_25">Les fils de Yerachme'el, premier-né de Hetsron furent : Ram, son fils aîné, puis Bouna, Oren et Otsem, nés d'Achiyah.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R12_26" class="v R12_26" data-id="R12_26">Yerachme'el eut aussi une autre femme, dont le nom était Athara, qui fut mère d'Onam.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R12_27" class="v R12_27" data-id="R12_27">Les fils de Ram, premier-né de Yerachme'el, furent Maats, Yamin et Éker.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R12_28" class="v R12_28" data-id="R12_28">Les fils d'Onam furent Schammaï et Yada, et les fils de Schammaï furent Nadab et Abishour.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R12_29" class="v R12_29" data-id="R12_29">Le nom de la femme d'Abishour fut Abichaïl, qui lui enfanta Achban et Molid.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R12_30" class="v R12_30" data-id="R12_30">Les fils de Nadab furent Séled et Appaïm, mais Séled mourut sans fils.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R12_31" class="v R12_31" data-id="R12_31">Appaïm eut un seul fils : Yish`iy. Yish`iy eut un seul fils : Schéschan. Schéschan n'eut qu'Achlaï.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R12_32" class="v R12_32" data-id="R12_32">Les fils de Yada, frère de Schammaï, furent Yether et Yonathan ; mais Yether mourut sans fils.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R12_33" class="v R12_33" data-id="R12_33">Les fils de Yonathan furent Péleth et Zara. Ce furent là les fils de Yerachme'el.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R12_34" class="v R12_34" data-id="R12_34">Schéschan n'eut pas de fils, mais des filles. Or il avait un esclave Égyptien dont le nom était Yarcha.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R12_35" class="v R12_35" data-id="R12_35">Schéschan donna sa fille pour femme à Yarcha, son esclave, et elle lui enfanta Attaï.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R12_36" class="v R12_36" data-id="R12_36">Attaï engendra Nathan, et Nathan engendra Zabad ;</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R12_37" class="v R12_37" data-id="R12_37">Zabad engendra Éphlal ; et Éphlal engendra Obed ;</span>

		<span class="v-num v-38">38&nbsp;</span><span id="R12_38" class="v R12_38" data-id="R12_38">Obed engendra Yehuw ; Yehuw engendra Azaryah ;</span>

		<span class="v-num v-39">39&nbsp;</span><span id="R12_39" class="v R12_39" data-id="R12_39">Azaryah engendra Halets ; Halets engendra Élasa ;</span>

		<span class="v-num v-40">40&nbsp;</span><span id="R12_40" class="v R12_40" data-id="R12_40">Élasa engendra Sismaï ; Sismaï engendra Shalloum ;</span>

		<span class="v-num v-41">41&nbsp;</span><span id="R12_41" class="v R12_41" data-id="R12_41">Shalloum engendra Yeqamyah ; Yeqamyah engendra Élischama.</span>

		<div class="s">Les autres fils de Caleb</div>
		<span class="v-num v-42">42&nbsp;</span><span id="R12_42" class="v R12_42" data-id="R12_42">Les fils de Caleb, frère de Yerachme'el, furent Méscha, son premier-né, qui fut le père de Ziph, et les fils de Maréscha, père d'Hébron.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="R12_43" class="v R12_43" data-id="R12_43">Les fils d'Hébron furent Koré, Thappuach, Rékem et Schéma.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="R12_44" class="v R12_44" data-id="R12_44">Schéma engendra Racham, père de Yorqeam, et Rékem engendra Schammaï.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="R12_45" class="v R12_45" data-id="R12_45">Le fils de Schammaï fut Maon. Maon fut père de Beth-Tsour.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="R12_46" class="v R12_46" data-id="R12_46">Et Épha, concubine de Caleb, enfanta Haran, Motsa et Gazez ; Haran aussi engendra Gazez.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="R12_47" class="v R12_47" data-id="R12_47">Les fils de Yehday furent Réguem, Yotham, Guéschan, Péleth, Épha et Schaaph.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="R12_48" class="v R12_48" data-id="R12_48">Maaka, la concubine de Caleb, enfanta Schéber et Tirchana.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="R12_49" class="v R12_49" data-id="R12_49">La femme de Schaaph, père de Madmanna, enfanta Sheva, père de Macbéna, et le père de Guibea, et la fille de Caleb fut Acsa.</span>

		<div class="s">Les descendants de Hour, fils de Caleb</div>
		<span class="v-num v-50">50&nbsp;</span><span id="R12_50" class="v R12_50" data-id="R12_50">Ceux-ci furent les fils de Caleb, fils de Hour, premier-né d'Éphrata : Schobal, père de Qiryath-Yéarim.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="R12_51" class="v R12_51" data-id="R12_51">Salma, père de Bethléhem, Hareph, père de Beth-Gader ;</span>

		<span class="v-num v-52">52&nbsp;</span><span id="R12_52" class="v R12_52" data-id="R12_52">Schobal, père de Qiryath-Yéarim, eut des fils : Haroé et Hatsi-Hammenouhoth.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="R12_53" class="v R12_53" data-id="R12_53">Les familles de Qiryath-Yéarim furent les Yithriens, les Poutites, les Shoumatiens et les Mischraïens, desquels sont sortis les Tsoreathiens et les Eschthaoliens.</span>

		<span class="v-num v-54">54&nbsp;</span><span id="R12_54" class="v R12_54" data-id="R12_54">Les fils de Salma : Bethléhem et les Nethophathiens, Athroth-Beth-Yoab, Hatsi-Hammanachthi et les Tsoreïens.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="R12_55" class="v R12_55" data-id="R12_55">Et les familles des scribes, qui habitaient à Yahbets : les Thireathiens, les Schimeathiens, les Soukkatiens ; ce sont les Kéniens, qui sont sortis de Hamath père de Récab.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:7</a><span class="text">Voir Jos. 7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R13.html">&gt;</a>
</div></div>
</body>
</html>